﻿
.OnlineServiceUlLiA {
    display: flex;
    flex-direction: column; /* stack image above text */
    align-items: center; /* center horizontally */
    justify-content: center; /* center vertically if needed */
    text-align: center; /* center text */
}

    .OnlineServiceUlLiA img.icon-swap {
        max-width: 100%; /* responsive */
        height: auto;
        margin-top: 10px;
        /*margin-bottom: 8px;*/ /* spacing between image and text */
    }

    .OnlineServiceUlLiA img.icon-swap-ar {
        max-width: 100%; /* responsive */
        height: auto;
        margin-top: 10px !important;
        text-align: center;
        /*margin-bottom: 8px;*/ /* spacing between image and text */
    }
.customx {
    border: 3px solid transparent;
    background-color: transparent;
    transition: all 0.2s ease;
    text-align:center !important;
}
.customx {
    border-color: #009BDE;
    background-color: #009BDE;
}
.customx a {
    text-align: center !important;
}

    .customx:hover {
        border-color: #009BDE;
        background-color: #FFF;
    }
        .customx:hover a,
        .customx:hover span {
            color: #009BDE;
        }
